-S 0  -X RUN  -Q 0 -L 3   103 400
-S 0  -X RUN  -Q 0 -L 3   85 400
-S 0  -X RUN  -Q 0 -L 3   76 250
-S 1  -X RUN  -Q 1 -L 2   68 300
-S 1  -X RUN  -Q 1 -L 2   62 200
-S 1  -X RUN  -Q 1 -L 2   55 400
-S 2  -X RUN  -Q 2 -L 1   38 250
-S 2  -X RUN  -Q 2 -L 1   36 175
-S 2  -X RUN  -Q 2 -L 1   34 200
-S 3  -X RUN  -Q 3 -L 1   33 125
-S 3  -X RUN  -Q 3 -L 1   28 125
-S 4  25 100
-S 4  24 175
-S 4  23 100
-S 4  21 125
-S 5  20 250
-S 4  17 100
